/*
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('/ressources/cms/fonts/glyphicons-halflings-regular.eot');
  src: url('/ressources/cms/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('/ressources/cms/fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('/ressources/cms/fonts/glyphicons-halflings-regular.woff') format('woff'), url('/ressources/cms/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('/ressources/cms/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
*/

html {
	/*font-family:'Gudea', sans-serif*/
	font-family: Roboto,sans-serif;
}

body  {
	background-image: url("/ressources/cms/images/template/slash-it.png");
	font-family: Roboto,sans-serif;
	font-size: 17px;
	line-height: 1.42857143;
	color: #A9A9A9;
}

.row {
	margin-left: 0px;
	margin-right: 0px;
}

.navbar {
	margin-bottom: 0px;
	min-height: 120px;
}
.navbar-brand{
	height:95px;
}

@media screen and (min-width: 768px) and (max-width: 1200px)  { 
	header.navbar.navbar-default.navbar-static-top {
		margin-bottom:60px;
	}
}

@media screen and (min-width: 959px) { 
	.navbar-nav {
		margin-top:40px;
	}
}


h1, h2, h3, h4, h5, h6 {
	/*font-family:'Gudea', sans-serif*/
	font-family: Roboto,sans-serif;
}

.jumbotron h6 {
	color:#888;
}

.projetsImage{
	/*cursor:pointer;*/
}

.rentalImage, .gdImage{
	margin-top:4px;
	cursor:pointer;
}
.selected{
	/*border:1px solid red;*/
}

.form-control {
	color: #A9A9A9;
	background-color: #5D5C5C;
}

/*social*/

.socialNetwork:hover, .socialNetwork:focus{
	color:inherit;
	text-decoration:none;
}

.white{
	border:1px solid #fff;
}
#social{
	margin: 0;
	line-height:0;
}

#social .element:first-child{
	margin-left:0px;
}

#social .element{
	display:inline-block;
	margin: 0 10px;
	vertical-align:top;
}